<template>
  <div class="home">
  </div>
</template>

<script>
export default {
  name: "Index",
  data() {
    return {
      // 版本号
      version: "3.8.6"
    };
  },
  methods: {
    goTarget(href) {
      window.open(href, "_blank");
    }
  }
};
</script>

<style scoped lang="scss">
.home {
    width: 100%; /* 设置宽度为100%，以充满父 div 的宽度 */
    min-height: calc(100vh - 84px); /* 设置高度为100%，以充满父 div 的高度 */
    background-image: url("../assets/images/background.jpg"); /* 添加背景色以清晰地看到子 div */
    background-size: cover; /* 以尽可能大的尺寸覆盖div */
    background-repeat: no-repeat; /* 禁止背景图像重复 */
    background-position: center center; /* 将背景图像水平和垂直居中 */
}
</style>

